.layout_201 .usg_post_image_1 img {
  object-fit: contain !important;
}
.layout_201 .usg_post_image_1 img {
  filter: drop-shadow(0 4px 8px rgba(109, 95, 80, 0.22));
  transition: 0.2s;
}
/* .layout_201 .usg_post_image_1:hover img {
  filter: drop-shadow(0 8px 16px rgba(0, 0, 0, 0.22));
  transition: 0.2s;
} */
